@charset "UTF-8";

/* reset
----------------------------------------------------*/

h1,h2,h3,h4,h5,h6,
p,
ul,ol,li,dl,dt,dd,
img,
form {
  margin: 0;
  padding: 0;
  list-style: none;
  text-indent: 0;
  font-weight: normal;
  border: 0;}

body {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #000000;
  font-size: 75%; /* IE */}

html>/**/body div#elStyle {
  font-size: 12px; /* Except IE */}

/* Clearfix */
.clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
  min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-Mac */

/*----------------------------------------------------*/

#contentArea {
  background: white;
}

#contentAreaInner{
padding:0;
}

h2{
  margin: 0!important;
  padding: 0!important;
}

ul.caut {
  padding: 20px;
  text-align: left;
}
ul.caut li {
  padding-left: 1em;
  text-indent: -1em;
}
ul.caut li:last-child {
  padding-bottom: 0;
}

/* ehoumaki2021
----------------------------------------------------*/
.ov:hover img {
  opacity:0.80;
  filter:alpha(opacity=80);
  transition: all 0.2s ease;
}
#ehoumaki2021 .ehmk21_navi .ov:hover img {
  opacity:0.50;
  filter:alpha(opacity=50);
  transition: all 0.2s ease;
}

#ehoumaki2021 {
  width: 1000px;
  margin: 0 auto;
  clear: both;
  overflow: hidden;
  font-size:1.3em;
  text-align: center;
}
#ehoumaki2021 img {
  margin:0;
  border:0;
  vertical-align:top;
}
#ehoumaki2021 ul.ind li {
  font-size: 13px;
  padding-left:1em;
  text-indent:-1em;
}

#ehoumaki2021 .ehmk21_kv {
  overflow: hidden;
  position: relative;
}
#ehoumaki2021 .ehmk21_kv h2 {}
#ehoumaki2021 .ehmk21_kv span.yoyaku {
  display: block;
  position: absolute;
  top: 814px;
  right: 250px;
  z-index: 10;
}

#ehoumaki2021 .sec {
  overflow: hidden;
  margin-bottom: 30px;
}
#ehoumaki2021 #other {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#ehoumaki2021 #other p {}
#ehoumaki2021 #other #present {
  margin-right: 4px;
}
#ehoumaki2021 #other #pontaplus {
  position: relative;
}
#ehoumaki2021 #other p span.app_btn {
  display: block;
  width: 549px;
  height: 147px;
  text-align: center;
  position: absolute;
  bottom: 15px;
  right: 16px;
  z-index: 10;
}
#ehoumaki2021 #other p span.app_btn a {
  display: block;
}

#ehoumaki2021 #ehoumaki {}
#ehoumaki2021 #ehoumaki ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#ehoumaki2021 #ehoumaki li {}

#ehoumaki2021 #nadaman {}
#ehoumaki2021 #nadaman p {}

#setsubun {
  overflow: hidden;
}
#setsubun ul.soba_sweets {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#setsubun ul.soba_sweets li {}

#ehoumaki2021 #moushikomi {
  background: #fffcd1;
  padding-bottom: 30px;
  margin-top: -20px;
}
#ehoumaki2021 #moushikomi p {
  margin: 0 auto;
  padding-top: 30px;
}
#ehoumaki2021 .privacy {
  width: 100%;
  box-sizing: border-box;
  margin-top: 30px;
  border: 2px solid #000;
}
#ehoumaki2021 .privacy h3 {
  background: #000;
  padding: 20px;
  text-align: center;
  font-size: 30px;
  line-height: 1;
  color: #fff;
}
#ehoumaki2021 .privacy ul.caut li {
  font-size: 20px;
}
#ehoumaki2021 .shop_btn {
  padding: 50px 0 0;
  text-align: center;
}
#ehoumaki2021 .banner_area {
  padding-top: 50px;
  text-align: center;
}

#ehoumaki2021 #kimetsu {
  padding: 35px 0 40px;
  background: url("../img/ehmk21_kimetsu_bg.jpg") repeat-y;
  background-position-y: -6px;
}
#ehoumaki2021 #kimetsu p {
  padding-bottom: 30px;
}
#ehoumaki2021 #kimetsu .campaign_btn {
  margin: 0 auto;
  text-align: center;
}
#ehoumaki2021 #kimetsu .copyright {
  text-align: center;
  padding: 0;
  font-family: "Noto Sans Japanese", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
}

/* navi FIX
----------------------------------------------------*/
#footer_sec-03 {
  padding-bottom: 96px !important;
}
#pageTop {
  position: fixed !important;
  bottom: 105px !important;
  right: 45px !important;
}
#ehoumaki2021 .ehmk21_navi {
  position: fixed;
  height: 96px;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 1999;
  background: #fbf2de url(../img/ehmk21_nv_bg.png) repeat-x;
}
#ehoumaki2021 .ehmk21_navi ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 1000px;
  max-width: 1000px;
  height: 96px;
  margin: 0 auto;
}
#ehoumaki2021 .ehmk21_navi ul li {
  display: block;
  width: 200px;
  padding: 24px 0;
}
#ehoumaki2021 .ehmk21_navi ul li a {
  display: block;
  height: 100%;
  padding: 0 20px;
  border-right: 1px solid #dc0020;
}
#ehoumaki2021 .ehmk21_navi ul li:first-child a {
  padding-left: 0;
}
#ehoumaki2021 .ehmk21_navi ul li:last-child a {
  padding-right: 0;
  border-right: none;;
}
#ehoumaki2021 .ehmk21_navi ul li a img {}
#ehoumaki2021 .pad_t0 {
  padding-top: 0;
}